.fa,
.fa-brands,
.fa-duotone,
.fa-light,
.fa-regular,
.fa-solid,
.fa-thin,
.fab,
.fad,
.fal,
.far,
.fas,
.fat {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
}

.fa-xmark:before {
  content: "\f00d";
}

.fa-user:before {
  content: "\f007";
}

.fa-plus:before {
  content: "\2b";
}

.fa-chevron-left:before {
  content: "\f053";
}

.fa-chevron-right:before {
  content: "\f054";
}

.fa-flag:before {
  content: "\f024";
}

.fa-arrow-up-right:before {
  content: "\e09f";
}

.fa-paper-plane:before {
  content: "\f1d8";
}

.fa-arrow-down-to-line:before {
  content: "\f33d";
}

.fa-images:before {
  content: "\f302";
}

.fa-file:before {
  content: "\f15b";
}

.fa-reply:before {
  content: "\f3e5";
}

.fa-heart:before {
  content: "\f004";
}

.fa-eye:before {
  content: "\f06e";
}

.fa-eye-slash:before {
  content: "\f070";
}

.fa-house:before {
  content: "\f015";
}

.fa-badge-check:before {
  content: "\f336";
}

.fa-users:before {
  content: "\f0c0";
}

.fa-head-side-headphones:before {
  content: "\f8c2";
}

.fa-newspaper:before {
  content: "\f1ea";
}
.fa-message:before {
  content: "\f075";
}
.fa-trash:before {
  content: "\f2ed";
}
.fa-pen:before {
  content: "\f304";
}
.fa-book:before {
  content: "\f02d";
}
.fa-briefcase:before {
  content: "\f0b1";
}
.fa-money-simple-from-bracket:before {
  content: "\f648";
}
.fa-pencil:before {
  content: "\f303";
}

.fa-arrow-right:before {
  content: "\f061";
}

.fa-search:before {
  content: "\f002";
}

.fa-ellipsis-vertical:before {
  content: "\f142";
}

.fa-filter:before {
  content: "\f0b0";
}

.fa-exchange:before {
  content: "\f0ec";
}

.fa-building:before {
  content: "\f1ad";
}

.fa-tags:before {
  content: "\f02c";
}

.fa-arrow-right:before {
  content: "\f061";
}
.fa-arrow-left:before {
  content: "\f060";
}

.fa-basket-shopping:before {
  content: "\f291";
}

.fa-chevron-down:before {
  content: "\f078";
}

.fa-chevron-left:before {
  content: "\f053";
}

.fa-chevron-right:before {
  content: "\f054";
}

.fa-chevron-up:before {
  content: "\f077";
}

.fa-minus:before {
  content: "\f068";
}

.fa-heart:before {
  content: "\f004";
}

.fa-play:before {
  content: "\f04b";
}

.fa-pause:before {
  content: "\f04c";
}

.fa-expand:before {
  content: "\f065";
}

.fa-compress:before {
  content: "\f066";
}

/*---------------------------------*/

@font-face {
  font-family: "Font Awesome 6 Brands";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url(fontawesome/fa-brands-400.woff2) format("woff2"),
    url(fontawesome/fa-brands-400.ttf) format("truetype");
}

.fa-brands,
.fab {
  font-family: "Font Awesome 6 Brands";
  font-weight: 400;
}

:host,
:root {
  --fa-font-duotone: normal 900 1em/1 "Font Awesome 6 Duotone";
}

@font-face {
  font-family: "Font Awesome 6 Duotone";
  font-style: normal;
  font-weight: 900;
  font-display: block;
  src: url(fontawesome/fa-duotone-900.woff2) format("woff2"),
    url(fontawesome/fa-duotone-900.ttf) format("truetype");
}

.fa-duotone,
.fad {
  position: relative;
  font-family: "Font Awesome 6 Duotone";
  font-weight: 900;
  letter-spacing: normal;
}

:host,
:root {
  --fa-font-light: normal 300 1em/1 "Font Awesome 6 Pro";
}

@font-face {
  font-family: "Font Awesome 6 Pro";
  font-style: normal;
  font-weight: 300;
  font-display: block;
  src: url(fontawesome/fa-light-300.woff2) format("woff2"),
    url(fontawesome/fa-light-300.ttf) format("truetype");
}

.fa-light,
.fal {
  font-family: "Font Awesome 6 Pro";
  font-weight: 300;
}

:host,
:root {
  --fa-font-regular: normal 400 1em/1 "Font Awesome 6 Pro";
}

@font-face {
  font-family: "Font Awesome 6 Pro";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url(fontawesome/fa-regular-400.woff2) format("woff2"),
    url(fontawesome/fa-regular-400.ttf) format("truetype");
}

.fa-regular,
.far {
  font-family: "Font Awesome 6 Pro";
  font-weight: 400;
}

:host,
:root {
  --fa-font-solid: normal 900 1em/1 "Font Awesome 6 Pro";
}

@font-face {
  font-family: "Font Awesome 6 Pro";
  font-style: normal;
  font-weight: 900;
  font-display: block;
  src: url(fontawesome/fa-solid-900.woff2) format("woff2"),
    url(fontawesome/fa-solid-900.ttf) format("truetype");
}

.fa-solid,
.fas {
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
}

:host,
:root {
  --fa-font-thin: normal 100 1em/1 "Font Awesome 6 Pro";
}

@font-face {
  font-family: "Font Awesome 6 Pro";
  font-style: normal;
  font-weight: 100;
  font-display: block;
  src: url(fontawesome/fa-thin-100.woff2) format("woff2"),
    url(fontawesome/fa-thin-100.ttf) format("truetype");
}

.fa-thin,
.fat {
  font-family: "Font Awesome 6 Pro";
  font-weight: 100;
}

@font-face {
  font-family: "Font Awesome 5 Brands";
  font-display: block;
  font-weight: 400;
  src: url(fontawesome/fa-brands-400.woff2) format("woff2"),
    url(fontawesome/fa-brands-400.ttf) format("truetype");
}

@font-face {
  font-family: "Font Awesome 5 Pro";
  font-display: block;
  font-weight: 900;
  src: url(fontawesome/fa-solid-900.woff2) format("woff2"),
    url(fontawesome/fa-solid-900.ttf) format("truetype");
}

@font-face {
  font-family: "Font Awesome 5 Pro";
  font-display: block;
  font-weight: 400;
  src: url(fontawesome/fa-regular-400.woff2) format("woff2"),
    url(fontawesome/fa-regular-400.ttf) format("truetype");
}

@font-face {
  font-family: "Font Awesome 5 Pro";
  font-display: block;
  font-weight: 300;
  src: url(fontawesome/fa-light-300.woff2) format("woff2"),
    url(fontawesome/fa-light-300.ttf) format("truetype");
}

@font-face {
  font-family: "Font Awesome 5 Duotone";
  font-display: block;
  font-weight: 900;
  src: url(fontawesome/fa-duotone-900.woff2) format("woff2"),
    url(fontawesome/fa-duotone-900.ttf) format("truetype");
}

@font-face {
  font-family: "FontAwesome";
  font-display: block;
  src: url(fontawesome/fa-solid-900.woff2) format("woff2"),
    url(fontawesome/fa-solid-900.ttf) format("truetype");
}

@font-face {
  font-family: "FontAwesome";
  font-display: block;
  src: url(fontawesome/fa-brands-400.woff2) format("woff2"),
    url(fontawesome/fa-brands-400.ttf) format("truetype");
}

@font-face {
  font-family: "FontAwesome";
  font-display: block;
  src: url(fontawesome/fa-regular-400.woff2) format("woff2"),
    url(fontawesome/fa-regular-400.ttf) format("truetype");
  unicode-range: u+f003, u+f006, u+f014, u+f016-f017, u+f01a-f01b, u+f01d,
    u+f022, u+f03e, u+f044, u+f046, u+f05c-f05d, u+f06e, u+f070, u+f087-f088,
    u+f08a, u+f094, u+f096-f097, u+f09d, u+f0a0, u+f0a2, u+f0a4-f0a7, u+f0c5,
    u+f0c7, u+f0e5-f0e6, u+f0eb, u+f0f6-f0f8, u+f10c, u+f114-f115, u+f118-f11a,
    u+f11c-f11d, u+f133, u+f147, u+f14e, u+f150-f152, u+f185-f186, u+f18e,
    u+f190-f192, u+f196, u+f1c1-f1c9, u+f1d9, u+f1db, u+f1e3, u+f1ea, u+f1f7,
    u+f1f9, u+f20a, u+f247-f248, u+f24a, u+f24d, u+f255-f25b, u+f25d,
    u+f271-f274, u+f278, u+f27b, u+f28c, u+f28e, u+f29c, u+f2b5, u+f2b7, u+f2ba,
    u+f2bc, u+f2be, u+f2c0-f2c1, u+f2c3, u+f2d0, u+f2d2, u+f2d4, u+f2dc;
}
